<?xml version="1.0" encoding="UTF-8"?>
<Layout xmlns="http://soap.sforce.com/2006/04/metadata">
    <customButtons>SBQQ__EditLines</customButtons>
    <customButtons>SBQQ__IncludeDocument</customButtons>
    <customButtons>SBQQ__GenerateDocument</customButtons>
    <customButtons>SBQQ__RefreshPrices</customButtons>
    <customButtons>SBQQ__ImportLines</customButtons>
    <customButtons>SBQQ__ModifyQuoteTerms</customButtons>
    <customButtons>SBQQ__CalculateQuote</customButtons>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <label>New Section</label>
        <layoutColumns>
            <layoutItems>
                <height>35</height>
                <page>Quote_Messages</page>
                <showLabel>false</showLabel>
                <showScrollbars>false</showScrollbars>
                <width>100%</width>
            </layoutItems>
        </layoutColumns>
        <style>OneColumn</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <label>New Section</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Existing_Cable_Type_IDF_to_Unit__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>New_Cable_Type_Unit_to_IDF__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Total_JL356A__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Total_JL357A__c</field>
            </layoutItems>
        </layoutColumns>
        <style>OneColumn</style>
    </layoutSections>
    <layoutSections>
        <customLabel>false</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>true</editHeading>
        <label>Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Flag_New_Cable_Type_IDF_to_MDF__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Flag_IDF_MDF_ECT__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Total_Units_Connected_to_IDFs__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Record_Type_Name__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Name</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>SBQQ__Primary__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>SBQQ__Status__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>SBQQ__SalesRep__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Submitted_User__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Submitted_Date__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>SBQQ__Opportunity2__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>SBQQ__Type__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>SBQQ__PriceBook__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Contract_Term__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Contract_Start_Date__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>No_of_Units__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Ramp_Pricing__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Financial</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Upfront_Door_Fees__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Door_Fees_of_Months__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Monthly_Door_Fees__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Lump_Sum_Upfront_Payments__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>No_of_Months_Upfront_Payments__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Monthly_Upfront_Payments__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Annual_ARPU_Increase__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>X2_Correct_Roof_Requirements__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>X2_Correct_MDF_Requirements__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>X2_Correct_IDF_Requirements__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>X2_Correct_In_Unit_Requirements__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>X2_Miscellaneous_Adjustments__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Property</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>No_of_Buildings__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>No_IDFs_on_Property__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>OTA_Locals_Available__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>No_Units_w_1_4_Ethernet_Ports__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>No_Units_w_5_12_Ethernet_Ports__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>No_Public_Right_of_Ways__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>No_of_Additional_Ports_Needed__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>No_AP_s_Mounted_on_RJ45__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Install_WiFi_6__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>No_Studio_Units__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>No_of_One_Bedroom_Units__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>No_of_Two_Bedroom_Units__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>No_of_Three_Bedroom_Units__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>No_of_Four_Bedroom_Units__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>No_of_Five_Bedroom_Units__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Satellite_to_MDF_400_FT__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>MDF_Rack_Locked__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Is_the_MDF_indoors_or_outdoors__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Common Area to MDF</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Existing_Usable_Cable_Type_CA_MDF__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Fiber_Type_CA_MDF__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Strands_In_Existing_Fiber_CA_MDF__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Required_Fiber_Connector_Type_CA_MDF__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>No_RG_6_RG_59_Runs_150_FT_CA_MDF__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>New_Cable_Type_CA_MDF__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Usable_Pathway_CA_MDF__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>No_Indoor_Common_Area_APs_MDF_Only__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>No_Outdoor_Common_Area_AP_s__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>No_Cat5e_Cat_6_Runs_300_FT_CA_MDF__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <label>New Section</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Sales_Financial_Assumptions__c</field>
            </layoutItems>
        </layoutColumns>
        <style>OneColumn</style>
    </layoutSections>
    <layoutSections>
        <customLabel>false</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>true</editHeading>
        <label>System Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>CreatedById</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>SBQQ__LineItemCount__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>LastModifiedById</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>SBQQ__DaysQuoteOpen__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>true</editHeading>
        <label>Custom Links</label>
        <layoutColumns/>
        <layoutColumns/>
        <layoutColumns/>
        <style>CustomLinks</style>
    </layoutSections>
    <platformActionList>
        <actionListContext>Record</actionListContext>
        <platformActionListItems>
            <actionName>SBQQ__CalculateQuote</actionName>
            <actionType>CustomButton</actionType>
            <sortOrder>11</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>SBQQ__EditLines</actionName>
            <actionType>CustomButton</actionType>
            <sortOrder>12</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>SBQQ__GenerateDocument</actionName>
            <actionType>CustomButton</actionType>
            <sortOrder>13</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>SBQQ__ImportLines</actionName>
            <actionType>CustomButton</actionType>
            <sortOrder>14</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>SBQQ__IncludeDocument</actionName>
            <actionType>CustomButton</actionType>
            <sortOrder>15</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>SBQQ__ModifyQuoteTerms</actionName>
            <actionType>CustomButton</actionType>
            <sortOrder>16</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>SBQQ__RefreshPrices</actionName>
            <actionType>CustomButton</actionType>
            <sortOrder>17</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>FeedItem.TextPost</actionName>
            <actionType>QuickAction</actionType>
            <sortOrder>0</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>FeedItem.ContentPost</actionName>
            <actionType>QuickAction</actionType>
            <sortOrder>1</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>FeedItem.LinkPost</actionName>
            <actionType>QuickAction</actionType>
            <sortOrder>2</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>FeedItem.PollPost</actionName>
            <actionType>QuickAction</actionType>
            <sortOrder>3</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>Clone</actionName>
            <actionType>StandardButton</actionType>
            <sortOrder>4</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>ChangeRecordType</actionName>
            <actionType>StandardButton</actionType>
            <sortOrder>5</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>ChangeOwnerOne</actionName>
            <actionType>StandardButton</actionType>
            <sortOrder>6</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>Delete</actionName>
            <actionType>StandardButton</actionType>
            <sortOrder>7</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>Edit</actionName>
            <actionType>StandardButton</actionType>
            <sortOrder>8</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>Share</actionName>
            <actionType>StandardButton</actionType>
            <sortOrder>9</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>PrintableView</actionName>
            <actionType>StandardButton</actionType>
            <sortOrder>10</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>SBQQ__Quote__c.Clone_With_Related</actionName>
            <actionType>QuickAction</actionType>
            <sortOrder>18</sortOrder>
        </platformActionListItems>
    </platformActionList>
    <relatedLists>
        <excludeButtons>MassChangeOwner</excludeButtons>
        <excludeButtons>New</excludeButtons>
        <fields>NAME</fields>
        <fields>Building_Height__c</fields>
        <fields>Building_Length__c</fields>
        <fields>Building_Width__c</fields>
        <fields>Distance_Building_to_MDF__c</fields>
        <fields>No_of_Floors__c</fields>
        <fields>No_of_Units_per_Floor__c</fields>
        <relatedList>Fiber_Building_Detail__c.Quote__c</relatedList>
    </relatedLists>
    <relatedLists>
        <excludeButtons>MassChangeOwner</excludeButtons>
        <excludeButtons>New</excludeButtons>
        <fields>NAME</fields>
        <fields>Wiring_Type_IDF__c</fields>
        <fields>No_of_Units_Connected_to_IDF__c</fields>
        <fields>No_of_additional_idf_ports_needed__c</fields>
        <fields>CREATEDBY_USER</fields>
        <fields>LAST_UPDATE</fields>
        <relatedList>Fiber_IDF_Detail__c.Quote__c</relatedList>
    </relatedLists>
    <relatedLists>
        <excludeButtons>New</excludeButtons>
        <fields>NAME</fields>
        <fields>SBQQ__Quantity__c</fields>
        <fields>SBQQ__ProductFamily__c</fields>
        <fields>SBQQ__ProductCode__c</fields>
        <fields>SBQQ__Product__c</fields>
        <fields>SBQQ__PackageTotal__c</fields>
        <fields>SBQQ__Optional__c</fields>
        <fields>SBQQ__DefaultSubscriptionTerm__c</fields>
        <relatedList>SBQQ__QuoteLine__c.SBQQ__Quote__c</relatedList>
    </relatedLists>
    <relatedLists>
        <excludeButtons>MassChangeOwner</excludeButtons>
        <excludeButtons>New</excludeButtons>
        <fields>NAME</fields>
        <fields>sbaa__Approver__c</fields>
        <fields>sbaa__ApprovedBy__c</fields>
        <fields>sbaa__Status__c</fields>
        <fields>sbaa__CommentsLong__c</fields>
        <relatedList>sbaa__Approval__c.Quote__c</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>TASK.SUBJECT</fields>
        <fields>TASK.WHO_NAME</fields>
        <fields>ACTIVITY.TASK</fields>
        <fields>TASK.DUE_DATE</fields>
        <fields>TASK.STATUS</fields>
        <fields>TASK.PRIORITY</fields>
        <fields>CORE.USERS.FULL_NAME</fields>
        <relatedList>RelatedActivityList</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>TASK.SUBJECT</fields>
        <fields>TASK.WHO_NAME</fields>
        <fields>ACTIVITY.TASK</fields>
        <fields>TASK.DUE_DATE</fields>
        <fields>CORE.USERS.FULL_NAME</fields>
        <fields>TASK.LAST_UPDATE</fields>
        <relatedList>RelatedHistoryList</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>NAME</fields>
        <fields>SBQQ__DocumentName__c</fields>
        <fields>SBQQ__QuoteTemplate__c</fields>
        <fields>SBQQ__DisplayOrder__c</fields>
        <fields>SBQQ__Required__c</fields>
        <relatedList>SBQQ__RelatedContent__c.SBQQ__Quote__c</relatedList>
    </relatedLists>
    <relatedLists>
        <relatedList>RelatedNoteList</relatedList>
    </relatedLists>
    <showEmailCheckbox>false</showEmailCheckbox>
    <showHighlightsPanel>false</showHighlightsPanel>
    <showInteractionLogPanel>false</showInteractionLogPanel>
    <showRunAssignmentRulesCheckbox>false</showRunAssignmentRulesCheckbox>
    <showSubmitAndAttachButton>false</showSubmitAndAttachButton>
    <summaryLayout>
        <masterLabel>00hf200000M0Gk1</masterLabel>
        <sizeX>4</sizeX>
        <sizeY>0</sizeY>
        <summaryLayoutStyle>Default</summaryLayoutStyle>
    </summaryLayout>
</Layout>
